Package: grails.dev.commands

## [Groovy] Trait GrailsApplicationCommand

- grails.dev.commands.GrailsApplicationCommand

- All Implemented Interfaces and Traits:
    ApplicationCommand, ModelBuilder

      trait GrailsApplicationCommand

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `ExecutionContext` | `executionContext`
    `FileSystemInteraction` | `fileSystemInteraction`
    `TemplateRenderer` | `templateRenderer`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.util.List<java.lang.String>` | `getArgs()`
    `` | `boolean` | `handle(ExecutionContext executionContext)`
    `` | `boolean` | `handle()`

- - ### Property Detail

    - #### ExecutionContext executionContext

    - #### @groovy.lang.Delegate FileSystemInteraction fileSystemInteraction

    - #### @groovy.lang.Delegate TemplateRenderer templateRenderer

  - ### Method Detail

    - #### java.util.List<java.lang.String> getArgs()

    - #### boolean handle(ExecutionContext executionContext)

    - #### boolean handle()